#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-4J8TY1nW1xNBZ3HZ3UXius
key: cryptonite-conduit-0.2.2-4J8TY1nW1xNBZ3HZ3UXius
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 19719e8fe7287a6e95583585900aa4e3
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-4J8TY1nW1xNBZ3HZ3UXius
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.2-1SHgMetAPHh4Vhn17PqpGx
    conduit-extra-1.3.0-KfYCv1k4loq1fPb2ywVI5t
    cryptonite-0.24-BcvQs1nV89AHCENItQldKu
    exceptions-0.8.3-Ii5Q7YFckHgBserQRiDSiR
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    resourcet-1.2.1-LpXDbTR5NuS6pJxuC36t8c transformers-0.5.5.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             conduit-1.3.0.2-1SHgMetAPHh4Vhn17PqpGx=b79aaf35ed55acc28c514479b9a29f0a
             conduit-extra-1.3.0-KfYCv1k4loq1fPb2ywVI5t=bc9df71be0000d238af34ccfcced8d8d
             cryptonite-0.24-BcvQs1nV89AHCENItQldKu=726a0cec139c23a1e4bce7e7f7040a66
             exceptions-0.8.3-Ii5Q7YFckHgBserQRiDSiR=9f60f161536a7d4278dffe801494d805
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             resourcet-1.2.1-LpXDbTR5NuS6pJxuC36t8c=1c7802b6f1e33109c588ddfccaaaa3b1
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

